[
	{
		"label": "Import",
		"href": "services/nav/05.json",
		"type": "back"
	},
	{
		"label": "Einstiegsinformationen Import",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Tipps für die Praxis (Import)",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Zollinformationen & rechtliche Bestimmungen Import",
		"href": "#",
		"type": "link"
	}
]